arrangers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/125
  names:
    en: Shiro Hamaguchi
    ja: 浜口史郎
barcode: '4988064144747'
catalog: AVM1-14474
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers:
- full: https://media.vgm.io/albums/55/30055/30055-1526239465.png
  medium: https://medium-media.vgm.io/albums/55/30055/30055-1526239465.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/55/30055/30055-1526239465.png
- full: https://media.vgm.io/albums/55/30055/30055-1526239535.png
  medium: https://medium-media.vgm.io/albums/55/30055/30055-1526239535.png
  name: Back
  thumb: https://thumb-media.vgm.io/albums/55/30055/30055-1526239535.png
discs:
- disc_length: '16:36'
  name: Disc 1
  tracks:
  - names:
      English: Declaration! ~Imperial Floral Assault Group (Finale)~
      Japanese: 檄！帝 ～最終章（フィナーレ）～
    track_length: '3:21'
  - names:
      English: Flowers Flutter about the Capital
      Japanese: 帝都に舞う
    track_length: '2:34'
  - names:
      English: Koubu Type 2, Move Out!
      Japanese: 光武二式、出撃せよ！
    track_length: 0:57
  - names:
      English: Kagura Dancer
      Japanese: 神楽舞う者
    track_length: '4:06'
  - names:
      English: Move Out! Paris Floral Assault Group!!
      Japanese: 出撃！巴里華撃団!!
    track_length: '1:36'
  - names:
      English: You, Flower (Instrumental)
      Japanese: 君よ花よ(Instrumental)
    track_length: '3:29'
  - names:
      English: Mikasa, Stolen
      Japanese: ミカサ、強奪
    track_length: 0:58
  - names:
      English: Graceful Tempest
      Japanese: 雅嵐
    track_length: '5:16'
  - names:
      English: Declaration! ~Imperial Floral Assault Group (Finale)~ <Imperial Capital
        Version> (Instrumental)
      Japanese: 檄！帝 ～最終章（フィナーレ）～＜帝都Version＞(Instrumental)
    track_length: '2:49'
  - names:
      English: Here is Happiness
      Japanese: ここに幸あれ……
    track_length: '3:32'
  - names:
      English: You, Flower
      Japanese: 君よ花よ
    track_length: '8:44'
  - names:
      English: Love, Maidens
      Japanese: 恋せよ乙女
    track_length: '1:31'
link: album/30055
lyricists:
- link: artist/3551
  names:
    en: Ohji Hiroi
    ja: 広井王子
media_format: Vinyl (12" 33&frac13; rpm)
meta:
  added_date: 2011-11-16T22:57
  edited_date: 2025-07-09T10:05
  fetched_date: 2025-12-07T14:16
  ttl: 86400
  visitors: 5055
name: Sakura Wars 4 ~Maidens, Fall in Love~
names:
  en: Sakura Wars 4 ~Maidens, Fall in Love~
  ja: サクラ大戦4 ～恋せよ乙女～
  ja-latn: Sakura Taisen 4 ~Koiseyo Otome~
notes: 'Lyrics by Ohji Hiroi (1, 11)

  Music composed by Kouhei Tanaka

  Arranged by Takayuki Negishi (1, 9)

                     Kouhei Tanaka (2, 3, 4, 5, 7, 8, 10)

                     Masami Kishimura & Shiro Hamaguchi (6, 11)

  M-01 and M-11 performed by Akio Suyama

                                            Chisa Yokoyama

                                            Michie Tomizawa

                                            Urara Takano

                                            Kumiko Nishihara

                                            Yuriko Fuchizaki

                                            Mayumi Tanaka

                                            Maya Okamoto

                                            Kazue Ikura

                                            Noriko Hidaka

                                            Saeko Shimazu

                                            Etsuko Kozakura

                                            Kikuko Inoue

                                            Yoshino Takamori'
organizations:
- &id001
  link: org/52
  names:
    en: avex mode
    ja: avex mode
    ja-latn: avex mode
  role: label
- link: org/2321
  names:
    en: avex Inc.
    ja: エイベックス株式会社
    ja-latn: avex Inc.
  role: manufacturer
performers:
- link: artist/4616
  names:
    en: Akio Suyama
    ja: 陶山章央
- link: artist/807
  names:
    en: Chisa Yokoyama
    ja: 横山智佐
- link: artist/3042
  names:
    en: Michie Tomizawa
    ja: 富沢美智恵
- link: artist/3871
  names:
    en: Urara Takano
    ja: 高乃麗
- link: artist/3233
  names:
    en: Kumiko Nishihara
    ja: 西原久美子
- link: artist/3872
  names:
    en: Yuriko Fuchizaki
    ja: 渕崎ゆり子
- link: artist/3495
  names:
    en: Mayumi Tanaka
    ja: 田中真弓
- link: artist/3869
  names:
    en: Maya Okamoto
    ja: 岡本麻弥
- link: artist/3868
  names:
    en: Kazue Ikura
    ja: 伊倉一恵
- link: artist/2937
  names:
    en: Noriko Hidaka
    ja: 日髙のり子
- link: artist/7973
  names:
    en: Saeko Shimazu
    ja: 島津冴子
- link: artist/547
  names:
    en: Etsuko Kozakura
    ja: 小桜エツ子
- link: artist/727
  names:
    en: Kikuko Inoue
    ja: 井上喜久子
- link: artist/5529
  names:
    en: Yoshino Takamori
    ja: 鷹森淑乃
picture_full: https://media.vgm.io/albums/55/30055/30055-1526239465.png
picture_small: https://medium-media.vgm.io/albums/55/30055/30055-1526239465.png
picture_thumb: https://thumb-media.vgm.io/albums/55/30055/30055-1526239465.png
platforms:
- Sega Dreamcast
products:
- link: product/1340
  names:
    en: Sakura Wars 4
    ja: サクラ大戦4 〜恋せよ乙女〜
    ja-latn: Sakura Taisen 4 ~Koiseyo Otome~
publish_format: Commercial
publisher: *id001
related:
- catalog: AVCA-14328
  date: '2002-04-10'
  link: album/2042
  names:
    en: Sakura Wars 4 ~Maidens, Fall in Love~ Complete ...
    ja: サクラ大戦4～恋せよ乙女～ 全曲集
    ja-latn: Sakura Wars 4 ~Maidens, Fall in Love~ Complete ...
  type: game
release_date: '2002-07-20'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
vgmdb_link: https://vgmdb.net/album/30055?perpage=99999
votes: 0
websites:
  Reference:
  - link: http://sakura-taisen.com/goods/avex11.html
    name: sakura-taisen.com
